{
	"104500511_0": "誇り高き深紅の絆",
	"104500511_1": "「かなり深くまで来たんだゼ……」",
	"104500511_2": "「ええ……あからさまに古い区画に入ってきたわ。\\n　同じ遺跡でも造られた年代が違うのかもしれないわね」",
	"104500511_3": "「途中で拡張したってことでありますか？」",
	"104500511_4": "「もしくは、地上に近い部分だけ補修されたとかね。\\n　どちらにしても、最深部に近づいているはずよ」",
	"104500511_5": "「また、合成生物が現れたでありますッ！」",
	"104500511_6": "「ええ、倒して進みましょう」",
	"104500511_7": "「この辺りの端末はどうかしらね」",
	"104500511_8": "「調べてみるであります」",
	"104500511_9": "「……お、これは――」",
	"104500511_10": "「何かあった？　ミラアルクちゃん」",
	"104500511_11": "「ああ。なんとあの局長のデータだゼ……」",
	"104500511_12": "「こんなところに……。どんなデータなの？」",
	"104500511_13": "「局長の身体をスキャンしたデータであります。\\n　これを見る限り、やっぱり局長は人形だったでありますね」",
	"104500511_14": "「ええ、後から聞いてまさかとは思ってたけど……」",
	"104500511_15": "「恐らくはこちらの研究者たちが、先だってのシンフォギア装者と\\n　局長の戦いの後に、集めたものでありますか？」",
	"104500511_16": "「そんなところだろうゼ。局長が健在なら、こんなデータを\\n　保持してるだけで灰にされそうだし」",
	"104500511_17": "「裏切りや反抗には苛烈なまでの粛清があったと、\\n　わたくしめも聞いたことがあるであります」",
	"104500511_18": "「何度か研究員時代に会ったことがあるけど、\\n　詮索や疑念を許すようなタイプじゃないわね」",
	"104500511_19": "「それよりこれ、どこかで聞いたことない？\\n　『ヒトのプロトタイプ』って……」",
	"104500511_20": "「さっきの日記だゼッ！」",
	"104500511_21": "「『完全が故の失敗作』……これが局長でありますかッ！？」",
	"104500511_22": "「それなら、局長のデータを調べていけば――」",
	"104500511_23": "「人間そのもののデータも見つかるかもしれないんだゼッ！」",
	"104500511_24": "「人間の完全解析データ……それがあれば、わたくしめらに\\n　組み込まれた異物、怪物の遺伝子も排除できるでありますッ！」",
	"104500511_25": "「手分けしてデータを漁りましょう。\\n　何より今は、これが最優先よ」",
	"104500511_26": "「もちろんだゼ」",
	"104500511_27": "「ガンスッ！」",
	"104500511_28": "「ダメね。神が創ったヒト……それに関するデータの痕跡だけは\\n　見つけたけど、肝心の中身はもう処分されてるわ……」",
	"104500511_29": "「しかし、痕跡があるということは、どこかにデータの中身も\\n　存在しているはずであります」",
	"104500511_30": "「そうだ。それなら、あの錬金術師を締め上げるだけだゼ」",
	"104500511_31": "「それがいいわね。\\n　ひとまず、ここにあったデータを回収して進みましょう」",
	"104500511_32": "「……ッ！？　がるるるる……」",
	"104500511_33": "「あの錬金術師であります。多分、この先に――」",
	"104500511_34": "「そうなると、この先が最深部かしらね」",
	"104500511_35": "「ああ、さっさと締め上げて、\\n　装者が来る前にこんな所おさらばだゼ」",
	"104500511_36": "「まさか貴様らがここまで来られるとは。\\n　どこかでコソ泥のごとく、<ruby=まれけつ>稀血</ruby>を手に入れていたか」",
	"104500511_37": "「……わたしたちのことも詳しく知っているみたいね。\\n　それとも今調べたのかしら？」",
	"104500511_38": "「合成生物研究を進めるため、結社にある遺伝子合成の\\n　研究データは目を通したことがある」",
	"104500511_39": "「戦闘能力についてはそれなりだが、\\n　<ruby=まれけつ>稀血</ruby>が無ければすぐに毒に蝕まれ、やがては死に至る失敗作」",
	"104500511_40": "「適当に消耗させておけばそれで倒れると思っていたが……。\\n　ここへ来る前に<ruby=まれけつ>稀血</ruby>を使ってきたようだな」",
	"104500511_41": "「おかげさまでね。でも、それならわかるでしょう？」",
	"104500511_42": "「幹部や局長クラスならともかく、貴方のような研究者タイプの\\n　ただの錬金術師じゃ、わたしたち３人には勝てないわ」",
	"104500511_43": "「制限時間付きでも、そうそう遅れは取らないゼ」",
	"104500511_44": "「観念するであります」",
	"104500511_45": "「観念するのは私ではない。\\n　――貴様らの方だッ！」",
	"104500511_46": "「まだこんなのを――ッ！？」",
	"104500511_47": "「こいつは貴様らのような出来損ないとは違う。\\n　私の現時点での最高傑作ッ！」",
	"104500511_48": "「貴様らが万全であろうと関係ないッ！\\n　さあ、我が合成生物『キメラ』よ。目の前の敵を食らうのだッ！」"
}